development:
  <% if ENV["REDIS_URL"] %>
    adapter: redis
    url: <%= ENV.fetch("REDIS_URL") %>
  <% else %>
    adapter: async
  <% end %>

test:
  adapter: test

production:
  adapter: redis
  url: <%= ENV.fetch("REDIS_URL") { "redis://localhost:6379/1" } %>
  channel_prefix: easy_release_production
